/*
Global Whitespace Reset
Evens out 'most' of the wierd rendering between browsers
*/


#qt1lbl{width:150px};
#qt1age{width:150px;padding-left:0px};
td label {font-family: Arial, Helvetica, sans-serif; font-size: 10px;text-decoration:none; padding-left: 5px;}
#quotebutton{
	background-image: url("../insurance-demo/images/GetQuoteButton.gif");height: 21px;  width: 65px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}

#cancel{
	background-image: url("../insurance-demo/images/cancel.gif");height: 20px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}
#close{
	background-image: url("../insurance-demo/images/close.gif");height: 22px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}
#back{
	background-image: url("../insurance-demo/images/back.gif");height: 22px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}
#refresh{
	background-image: url("../insurance-demo/images/refresh-quote.gif");height: 22px;  width: 111px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}

#benefits{
	background-image: url("../insurance-demo/images/click-here.gif");height: 22px;  width: 480px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	}
#next{
	background-image: url("../insurance-demo/images/next.gif");height: 20px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}

#buynow{
	background-image: url("../insurance-demo/images/buy-policy.gif");height: 20px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}

#pleasewait{
	background-image: url("../insurance-demo/images/pleasewait.gif");height: 20px;  width: 110px;
	border-style: none;
	border-width: thin;	cursor:hand;background-repeat: no-repeat;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px
}


label span {font-family: varcana; color:#000;font-size: 11px;font-weight: normal;}
#livein_country{font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#leisure_region{font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#leisure_country{font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#leisure_from input {font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

#info1{
	width:30px;
	height:30px;
	background: url(../insurance-demo/images/info.gif) no-repeat;
	}

#cal{
	width:30px;
	height:30px;
	background: url(../insurance-demo/images/icon_cal.gif) no-repeat;
	padding-left:3px;
	}
.qt3background {background-color: #E3EBFE;}
/* styles */
.grytext {font-family: Arial, Helvetica, sans-serif; font-size: 10px;color: #808080;text-decoration:none; padding-left: 5px;}
.blueheading {font-family: Verdana, Helvetica, sans-serif;background-color: #A6CAF0; align:center; font-weight: bolder; font-size: 14px; color: #000000;line-height:20px; }
.blackheading {font-family: Verdana, Helvetica, sans-serif;border-bottom:solid #cccccc 1px;background-color: #ffffff;color: #000;font-size: 14px;font-weight: bold;	margin: 0;padding: 6px;	text-align: left;}


/* left nav heading style */

.LinkHeading {FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left;}
.LinkHeadingBorder {FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #86023E; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM: #284d94 1px solid;BORDER-TOP: #284d94 1px solid}





h1 { margin: 0px 0px 0px 0px; }
h2 { margin: 0px 0px 0px 0px; }
h3, h4, h5, h6, p, pre, blockquote, form, label, ol, dl, fieldset, address { margin:10px 0; }

h3 { padding: 0px 0px 10px 0px; margin: 0px 0px 0px 0px; }
ul {margin-top: 0px;}
li, dd, blockquote { margin-left: 20px; line-height:12px;}
li { margin-top: 5px; margin-bottom: 5px; }
fieldset { padding:10px; }
img { border: 0;}
form select option {padding: 0 0.5em 0 0;}

/* Fix for IE float content refresh bug */
* html .buggybox {height: 1%;} /* for IE/Win */
*>html .buggybox {height: auto;} /* for IE5/Mac */



	
	
/* Common Elements */




form {
	margin: 0px;
}

ul {
	margin: 0;
	padding: 0;
}


li {
	list-style-image:  url(../insurance-demo/images/bullet_arrow.gif);
	margin-bottom: 0;
	
	}





.clearer {
	height: 0;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}

.hidden {
	display: none;
}


.error {
	color: red;
	font-size: 10px;
}

/*  IDs */

#header {
	height: 20px;
	width:330px;
}

#pagewidth{width:750px;}

#header h1 {
	width: 350px;
	height: 26px;
	background: url(../insurance-demo/images/CMlogoHoriz.gif) no-repeat;
	float: left;
	margin-top:30px;
	
	}

#header h1 span {
	display: none;
}

#newsflash {
	float: left;
	border: 1px solid #666699;
	margin-left: 100px;
	padding: 5px;
	visibility: hidden;
}


#contactdetails {
	float: right;
	width: 220px;
	height: 26px;
	text-align: right;
	margin-top:15px;
	margin-right:0px;
	
}


#contactdetails1 {
	height: 26px;
	margin-top:35px;
	color: #336699;
	font-size: 18px;
	text-align: center;
	margin-left:550px;
	
}

#contactdetails b {
	color: #336699;
	font-size: 18px;
}

#contactdetails div {
	color: #336699;
}


#contactdetails h2 {
	color: #c4d3e1;
	font-size: 24px;
}


#divider1 {
	background-color: #336699;
	height: 15px;
	line-height: 15px;
	width:800px;
}

#divider2 {
	background-color: #c4d2e1;
	height: 7px;
	line-height: 7px;
	width:800px;
}

#mainnav {
	text-align: right;
	margin-right: 190px;
}

/* blue bar display benefit link  */

#bluebar {
	margin-top: 5px;
	line-height: 20px;
	background-color: #336699;
	text-align: center;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	width:505px;
}

#bluebar2 {
	margin-top: 5px;
	line-height: 20px;
	background-color: #336699;
	text-align: center;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	width:585px;
}

#bluebar3 {
	margin-top: 5px;
	line-height: 20px;
	background-color: #336699;
	text-align: center;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	width:120px;
}

a.barlink {
	
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	text-decoration: none;

}



a.barlink {font-family: Arial, Helvetica, sans-serif; font-size: 11px;color: #ffffff;text-decoration:none;}
a.barlink span{font-family: Arial, Helvetica, sans-serif; font-size: 11px;color: #ffffff;text-decoration:none;}
a:hover.barlink	{font-family: Arial, Helvetica, sans-serif;color: #ffffff; text-decoration: underline;}
a:hover.barlink span {font-family: Arial, Helvetica, sans-serif;color: #ffffff; text-decoration: underline;}

/* vary cover link  */

a.varylink {
	
	color:#336699;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder;
	text-decoration: none;

}

a.varylink {font-family: Arial, Helvetica, sans-serif; font-size: 10px;color: #336699;text-decoration:none;}
a.varylink span{font-family: Arial, Helvetica, sans-serif; font-size: 10px;color: #336699;text-decoration:none;}
a:hover.varylink	{font-family: Arial, Helvetica, sans-serif;color: #336699; text-decoration: underline;}
a:hover.varylink span {font-family: Arial, Helvetica, sans-serif;color: #336699; text-decoration: underline;}


/* blue bar footer   */

#footer {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	line-height: 20px;
	background-color: #336699;
	text-align: center;
	color:#ffffff;
	font-weight: bold;
	width:550px;
}
#footerad {
	margin-top: 10px;
	line-height: 20px;
	background-color: #336699;
	text-align: center;
	color:#ffffff;
	font-weight: bold;
	width:800px;
	visibility: hidden;
}

.optionsrow {
	padding-bottom: 10px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-size: 18px;
	font-weight: bold; 
	}

/* BOX */

/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

/* MAIN PAGE SMALL BOXES */

.box {
	width: 110px; /* adjusts width of default & small BOXes */
	
	font-size: 100%;                            
	
}
.boxhead {
	background: url(../insurance-demo/images/box_topright.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: center;
}
.boxhead h2 {
	background: url(../insurance-demo/images/box_topleft.gif) no-repeat top left;
	margin: 0;
	padding: 1px 5px 1px 5px;
	color: #336699;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	border-bottom: 1px solid #C0C0C0;
}
.boxbody {
	
	margin: 0;
	padding: 10px 1px 10px 1px;
}

.optionsrow .boxbody {
	height: 80px; /* adjusts height of BOXes */
}

#optionscontainer table {
	
}

#optionscontainer .boxbody {
	height: 80px; /* adjusts height of BOXes */
}

#optionscontainer .double .boxbody {
	height: 80px; /* adjusts height of BOXes */
}

#optionscontainer table td {
	padding-right: 10px;
	padding-bottom: 5px;
}

#optionscontainer table td h3 {
	padding: 0;
	margin: 0;
}

/* end small boxes */

/* MAIN PAGE medium BOXES */

.mbox {
	width: 135px; /* adjusts width of default & small BOXes */
	background:  url(../insurance/images/box_btmright.gif) no-repeat bottom right;
	font-size: 100.01%;                            
}

.mbox input{
	border: 1px solid #c8d2f5;
}

.mtextsm {
	font-size: 8px;
	font-family: Arial, Helvetica, sans-serif; 
		
}


.mtextbold {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	
}

.mtextbold span {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	
}

.mboxhead {
	background: url(../insurance/images/box_topright.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	height:20px;
	text-align: left;
}
.mboxhead h2 {
	background: url(../insurance/images/box_topleft.gif) no-repeat top left;
	margin: 0;
	padding: 1px 5px 1px 15px;
	color: #336699;
	font-weight: bold;
	font-size: 12px;
	line-height: 20px;
	border-bottom: none;
}
.mboxbody {
	background: url(../insurance/images/box_btmleft.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 1px 5px 1px;
	line-height: 16px;
	height:250px;
}

.mboxbodycorp {
	background: url(../insurance/images/box_btmleft.gif) no-repeat bottom left;
	margin: 0;
	padding: 0px 1px 5px 3px;
	line-height: 14px;
}

.optionsrow .mboxbody {
	height: 220px; /* adjusts height of BOXes */
}

#optionscontainer table {
	
}

#optionscontainer .mboxbody {
	height: 220px; /* adjusts height of BOXes */
}

#optionscontainer .double .mboxbody {
	height: 220px; /* adjusts height of BOXes */
}

#optionscontainer table td {
	padding-right: 10px;
	padding-bottom: 5px;
}

#optionscontainer table td h3 {
	padding: 0;
	margin: 0;
}



/* end medium box */



/* START BIG BOX ALL, OPTIONS ESSENTIALS tab nav */


#policycol1 {
	font-size: 12px;
	text-align: left;
	margin-right: 5px;
	padding-top: 0px;
	padding-left: 7px;
}

/* box test styles */

label {

	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 
}


/* Input styles */

input {

	border: 1px solid #c8d2f5;
}



select {
	border: 1px solid #c8d2f5;
	border-style: solid;
	border-color: #c8d2f5;
	background-color: #ffffff;
	font-family: arial;
	font-size: 10px;
}
/* DOB boxes */
#dobdiv {
	color: black;
}
#dobdiv input {
	magrin:0;
	padding:0;
	border: none;
	line-height:8px;
	width:10px;
	heigth:10px;
	font-size: 8px;
	
}
#dobdiv span {
	background-color:#ffffff;
	font-size: 10px;
	border: 1px solid #c8d2f5;
}
 




#tabnav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#tabnav a:link, #tabnav a:visited
	{
		float: left;
		font-size: 5px;
		line-height: 20px;
		
		padding: 0;
		margin-right: 0;
		text-decoration: none;
	}


#tabnav a#nav1:link, #tabnav a#nav1:visited, #tabnav a:hover#nav1{
	background:  url(../insurance-demo/images/tab_single_light.gif) no-repeat;
	width: 78px;margin-bottom: 0px;
	
	
}
#tabnav a:link#nav1.active, #tabnav a:visited#nav1.active  {
	background: url(../insurance-demo/images/tab_single_dark.gif) no-repeat;
	margin-bottom: 0px;width: 78px;
	
}

#tabnav a#nav2:link, #tabnav a#nav2:visited , #tabnav a:hover#nav2 {
	background:  url(../insurance-demo/images/tab_amt_light.gif) no-repeat;
	margin-bottom: 0px;width: 78px;
	
}
#tabnav a:link#nav2.active, #tabnav a:visited#nav2.active {
	background: url(../insurance-demo/images/tab_amt_dark.gif) no-repeat;
	margin-bottom: 0px;width: 78px;
	
}
#business_tabnav li{
	margin: 0; 
	padding: 0;
	display: inline;
  	list-style-type: none;
}
	
#business_tabnav a:link, #business_tabnav a:visited{
	float: left;
	font-size: 5px;
	line-height: 29px;
	padding: 0;
	margin-right: 0;
	text-decoration: none;
}

#business_tabnav a#business_nav1:link, #business_tabnav a#business_nav1:visited, #business_tabnav a:hover#business_nav1{
	background:  url(../insurance-demo/images/business_nav_dark.gif) no-repeat;
	width: 68px;
	color: #336699;
	padding-top:2px;
	font-weight: bold;
	font-size: 12px;
	line-height:13px;
	text-align:center;
}
#business_tabnav a:link#business_nav1.active, #business_tabnav a:visited#business_nav1.active  {
	background: url(../insurance-demo/images/business_nav_norm.gif) no-repeat;
	width: 68px;
	color: #336699;
	padding-top:2px;
	font-weight: bold;
	font-size: 12px;
	line-height:13px;
	text-align:center;
}
#business_tabnav a#business_nav2:link, #business_tabnav a#business_nav2:visited , #business_tabnav a:hover#business_nav2 {
	background:  url(../insurance-demo/images/business_nav_dark.gif) no-repeat;
	width: 64px;
	color: #336699;
	padding-top:2px;
	font-weight: bold;
	font-size: 12px;
	line-height:13px;
	text-align:center;
}
#business_tabnav a:link#business_nav2.active, #business_tabnav a:visited#business_nav2.active {
	background: url(../insurance-demo/images/business_nav_norm.gif) no-repeat;
	width: 64px;
	color: #336699;
	padding-top:2px;
	font-weight: bold;
	font-size: 12px;
	line-height:13px;
	text-align:center;
}
/* specific element styles */

.options {
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}

#main {
	margin-bottom: 5px;
}

#tabnav /* adjusts width of grey line AND TABS */
	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6caf0;
	vertical-align: bottom;
	margin: 0px;
	height:1px;
	}
#hlp /* adjusts width of grey line AND TABS */
	{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6caf0;
	vertical-align: bottom;
	margin: 0px;
	height:1px;
	}

#policysalesbox, #policysalesbox .box {
	width: 310px; /* adjusts width of top quote BOX */
}

#policies .box {
	width: 255px; /* adjusts width of top bus/corp policies BOX */

}
.box input{
	border: 1px solid #c8d2f5;
}

#policies .boxbody {
	height: 255px; /* adjusts height of top bus/corp policies BOX */
}

#policies table {
	height: 255px;
}

#policies table td {
	padding-right: 5px;
}

.col {
	float: left;
	margin-right: 5px;
}

.collast {
	float: left;
}



.colclear {
	clear: both;
	padding-left: 5px;
}


/* END BIG BOX ALL, OPTIONS ESSENTIALS tab nav */

/* quote 2 table */

.qtext {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	color: red;
}


.qtextbold {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	
}

.qtextsm {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	color: red;
}

.qtextblk {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
}
.qtextr {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bolder; 
	color: red;
}

#data h1 { font-size: 15px; border: 1px solid #ccc; padding: 5px; width: 130px;}
div#data { width: 650px; }
table#results { border:0; width: 100%; }
table#results td { padding: 0px; padding-top:1px; padding-bottom:1px; border: 0; color: #000; }

table#results td.single_title_head {font-family: Arial, Helvetica, sans-serif; background: rgb(152,192,217); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}
table#results td.multi_title_head {font-family: Arial, Helvetica, sans-serif; background: rgb(196,219,168); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}


table#results td.single_title {font-family: Arial, Helvetica, sans-serif; background: rgb(152,192,217); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}
table#results td.backpack_title {font-family: Arial, Helvetica, sans-serif; background: rgb(191,214,224); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}
table#results td.multi_title {font-family: Arial, Helvetica, sans-serif; background: rgb(196,219,168); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}
table#results td.multi_backpack_title {font-family: Arial, Helvetica, sans-serif; background: rgb(196,219,168); color: #000000; vertical-align: center; text-align: center; font-size: 13px; font-weight: bold;}
table#results td.online {background: #DBE9EE; color: #000; vertical-align: bottom; text-align: center;font-size: 11px;}
table#results td.single_online {font-family: Arial, Helvetica, sans-serif; background: #DBE9EE; color: #000000; vertical-align: center; text-align: center; font-size: 11px; font-weight: bold;}
table#results td.online_title_head {font-family: Arial, Helvetica, sans-serif; background: #DBE9EE; color: #000000; vertical-align: center; text-align: center; font-size: 12px; font-weight: bold;}
.gray {color: Gray;}
.red {color: Red;}

table#results td.plan {
	font-weight: bold;
}

table#results td.single {background: rgb(152,192,217); color: #000; vertical-align: bottom; text-align: center;}
table#results td.backpack {background: rgb(191,214,224); color: #000; vertical-align: bottom; text-align: center;}
table#results td.multi {background: rgb(196,219,168); color: #000; vertical-align: bottom; text-align: center;}
table#results td.multi_backpack {background: rgb(220,231,206); color: #000; vertical-align: bottom; text-align: center;}
table#results td.label {background: #f1f1f1; color: #000; vertical-align: bottom; font-size: 9px; padding: 2px;}
table#results td.label h2 { margin: 0; }


table#results td.extra_label { font-size: 12px; color: #000; }
span.big { font-size: 16px; color: red; font-weight: bold; }

fieldset { border: 1px solid #ccc; }
fieldset legend { border: 1px solid #ccc; font-size: 12px; padding: 5px; font-weight: bold;color:#336699}

table#extras td { padding: 5; }
table#extras select { font-size: 10px; padding: 5px; width: 60px; }

table#extras {
}

table#extras .field {
	text-align: left;
}

table#extras td {
	padding: 2px;
}

table#plans { border: 1px; }
table#plans td.label { font-size: 9px; background: #fff; color: #000; vertical-align: top; }

table#options { width: 300px; padding: 0px; margin-top: 20px; }
table#options td { width: 150px;}

table.opts { width: 300px; padding: 0px; margin: 10px 0 10px 10px;  background-color: #ccc; }
table.opts td { padding: 2px; }

.visibleRow {
	display:'';
}

.hiddenRow {
	display: none;
}

table td.info, table td.info a:link, table td.info a:visited {
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	color: Red !important;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}

span.info, span.info a:link, span.info a:visited {
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	color: Red !important;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}

.extras2 {
	background-color: #f5f9ff;
	margin-left:40px;
}

.extras2 td {
	text-align: left;
}

.secondary {
	font-size: 10px;
}

/* Print Quote */

div#dataprint { margin: auto; width: 660px; }
#dataprint h1 { font-size: 15px; border-bottom: 1px solid #ccc; padding: 5px 5px 0 5px; width: 100%; margin-bottom: 5px;}

table#details { background-color: #f9f9f9; width: 100%;}
table#details td { padding: 2px; padding-right: 10px;}
table#details td.label { font-size: 11px; }
table#details td.value { font-size: 11px; font-weight: bold;}

table#addcover { 	background-color: #f9f9f9; width: 100%;}
table#addcover td { padding: 2px; padding-right: 10px; vertical-align:top;}
table#addcover td.label { font-size: 11px; }
table#addcover td.value { font-size: 11px; font-weight: bold;}

table.items { padding: 0; margin-top: 0;}
table.items td { font-size: 10px; vertical-align:top;}

#dataprint table#options { border:0; width: 100%; margin-top: 0; }
#dataprint table#options td { padding: 5px; border: 0; font-size: 11px; color: #000; }

#dataprint table#options td.single_title {background: #eff5ff; color: #000; vertical-align: top; text-align: center; font-size: 12px; font-weight: bold;}
#dataprint table#options td.backpack_title {background: #d1e4ff; color: #000; vertical-align: top; text-align: center; font-size: 12px; font-weight: bold;}
#dataprint table#options td.multi_title {background: #b7d4ff; color: #000; vertical-align: top; text-align: center; font-size: 12px; font-weight: bold; width: 70px;}

#dataprint table#options td.single {background: #eff5ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}
#dataprint table#options td.backpack {background: #d1e4ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}
#dataprint table#options td.multi {background: #b7d4ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}
#dataprint table#options td.label {background: #f1f1f1; color: #000; vertical-align: bottom; font-size: 10px; padding: 2px; width: 150px;}

#dataprint table#options td.extra_label { font-size: 10px; color: #000; }

#dataprint table#choice { width: 660px; }
#dataprint table#choice td { font-size: 11px; width: 60px; padding: 10px 0; font-size: 11px;}
#dataprint table#choice td.label { background: #fff; color: #000; font-size: 10px; width: 150px; }
#dataprint table#choice td.single {background: #eff5ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}
#dataprint table#choice td.backpack {background: #d1e4ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}
#dataprint table#choice td.multi {background: #b7d4ff; color: #000; vertical-align: bottom; text-align: center; width: 70px;}

#dataprint table#choice td.single_title {background: #eff5ff; color: Red; vertical-align: bottom; text-align: center; width: 70px; font-size: 16px; font-weight: bold;}
#dataprint table#choice td.backpack_title {background: #d1e4ff; color: Red; vertical-align: bottom; text-align: center; width: 70px; font-size: 16px; font-weight: bold;}
#dataprint table#choice td.multi_title {background: #b7d4ff; color: Red; vertical-align: bottom; text-align: center; width: 70px; font-size: 16px; font-weight: bold;}

span.big { font-size: 13px; }
span.small { font-size: 9px; }
h2 { font-size: 11px; }
fieldset { border: 1px solid #ccc; }
fieldset legend { border: 1px solid #ccc; font-size: 12px; padding: 5px; font-weight: bold;}

table#extras td { padding: 0; }
table#extras select { font-size: 10px; padding: 0px; width: 60px; }

table#plans { border: 1px; }
table#plans td.label { font-size: 9px; background: #fff; color: #000; vertical-align: top; }

table#options { width: 700px; padding: 0px; margin-top: 20px; }
table#options td { width: 150px;}

table#travellers { width: 470px; float: left; padding-right: 10px; border-right: 1px solid #000;}
table#travellers td { font-size: 10px; text-align: center; vertical-align: top; }
table#travellers td.traveller { border-bottom: 1px solid #000; margin-right: 2px; }
table#address { width: 180px; float: left; margin-left: 10px; }
table#address td { font-size: 10px; text-align: left; vertical-align: top; }
table#address td.traveller { border-bottom: 1px solid #000; margin-right: 2px; }

/* Enter Client Details */

#datadetails h1 { font-size: 15px; border: 1px solid #ccc; padding: 5px; width: 130px;}
#datadetails { margin: 10px 0; width: 600px;}

#datadetails span {font-size: 10px; font-weight: none;}
#datadetails table#details { border:0; width: 100%; padding: 10px; margin:10px; background-color: transparent;}
#datadetails table#details td { padding: 5px; border: 0; font-size: 11px; color: #000; }

#datadetails table#details td.title { font-size: 11px; font-weight: bold; padding-bottom: 5px; }
#datadetails table#details td.label {background: #666; color: #fff; vertical-align: bottom; font-size: 9px; padding: 2px;}

#datadetails table#details td { padding: 0; }
#datadetails table#details select { font-size: 10px; padding: 0px; width: 60px; }

#datadetails table#plans { border: 1px; }
#datadetails table#plans td.label { font-size: 9px; background: #fff; color: #000; vertical-align: top; }

#datadetails table#options { width: 600px; border: 1px; padding: 0px; margin-top: 20px; }
#datadetails table#options td { width: 33%; padding-left: 10px;}

#datadetails table.opts { width: 500px; padding: 0px; margin: 10px 0 10px 10px;  background-color: #ccc; }
#datadetails table.opts td { padding: 2px; }

/* styled button */

button {
line-height: 16px;
  height: 22px;
  margin:5;
  padding:0;
  background-color: #336699;
  font-size: 9px;
  COLOR: #ffffff;
  width:83px;
  text-align:center;
  border:thin outset #dedede;
}

.qbutton {
line-height: 20px;
  height: 20px;
  margin: 0;
  background-color: #336699;
  font-size: 9px;
  COLOR: #ffffff;
  font-weight: bold;
  width:80px;
  border:thin outset #dedede;
}

.button {
line-height: 16px;
  height: 22px;
  margin: 0;
  padding:0;
  background-color: #336699;
  font-size: 9px;
  COLOR: #ffffff;
  font-weight: bold;
  width:110px;
  border:thin outset #dedede;
}
.bluebutton{FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #ffffff; BACKGROUND-COLOR: "#336699"}

.infonews{color: #336699; 
	font-weight: bold;font-size:16px; }

.infonews1{color: #000; 
	font-size:12px; }


/* styles from covermorestyle.css */

table.greybackground {BACKGROUND-COLOR: #f5f9ff; color:#000000}
td.linkwidth{width:50;}
td.linkwidth1{width:110}
td.linkwidth2{width:60;}
td.linkwidth3{width:10;}
td.linkwidth4{width:99;margin-left:0px;}

.headingBarBlue {border-bottom:1px solid gray; line-height:15px;FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: left;BACKGROUND-COLOR: #336699
}
.headingBarGrey {line-height:7px;FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: center;BACKGROUND-COLOR: #C4D2E1
}
.headingBarWhite {line-height:20px;FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: center;BACKGROUND-COLOR: #ffffff
}
.headingBarWhite1 {line-height:14px;FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: center;BACKGROUND-COLOR: #ffffff
}
.headingBarWhite2 {line-height:3px;FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: center;BACKGROUND-COLOR: #ffffff
}
.bgblue {line-height:15px;FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,bold; TEXT-ALIGN: left;BACKGROUND-COLOR: #032c5A;border-bottom:1px solid white;
}

.bodytext{FONT-FAMILY: Verdana;color: #99CCCC;font-size: 11px;color: #2F4F4F;}
.bodytextblack{FONT-FAMILY: Verdana;font-size: 11px;color: #000000;}
.bodytextsmall{FONT-FAMILY: Verdana;color: #99CCCC;font-size: 9px;color: #2F4F4F;}
.whitetext{FONT-FAMILY: Verdana;color: #ffffff;font-size: 11px;}
.bodytextbold{FONT-WEIGHT: bold;FONT-FAMILY: Verdana;color: #99CCCC;font-size: 11px;color: #2F4F4F;}
.phone{FONT-FAMILY: Verdana; color: #99CCCC;font-size: 10px;color: #000000;FONT-WEIGHT: bold;}

.MainHeading {FONT-WEIGHT: bold; FONT-SIZE: 13px;COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: left; BGCOLOR: #8B8B00}
.SubHeading {FONT-WEIGHT: bold; FONT-SIZE: 13px;COLOR: #2F4F4F; FONT-FAMILY: Verdana; TEXT-ALIGN: left;}
.BigHeading {FONT-WEIGHT: bold; FONT-SIZE: 17px;COLOR: #ffffff; FONT-FAMILY: Verdana; }
.tableHeading {FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #2e2e2e; FONT-FAMILY: Verdana; TEXT-ALIGN: left; BACKGROUND-COLOR: #ffa54f}


.BodyHeading {FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #2F4F4F; FONT-FAMILY: Verdana; TEXT-ALIGN: left;}

.bodyparagraph {margin-left:10px;font-family: Verdana;
			font-size: 11px;font-weight: normal;line-height:13px;color: "#2F4F4F";text-decoration: none;font-style: normal;
			word-spacing: 3px}

.imagemargin {margin-right:4px;margin-left:5px;margin-top:0px; }
.imagemargin1 {margin-right:4px;margin-left:5px;margin-top:3px; }
.imagemargin2 {margin-top:5px;margin-right:0px; }
.imagemargin3 {margin-bottom:3px; }
.imagemargin4 {margin-right:0px;margin-left:5px;margin-top:3px; }
.imagemargin4 {margin-right:5px;margin-left:1px;margin-top:1px; }

.radio{BACKGROUND-COLOR: red;}
.button{FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #ffffff; BACKGROUND-COLOR: "#336699"}
.check{font-family:Arial;font-size:10px}





.nodecor {  font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.border_bottom {border-bottom:1px solid silver;}

body {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 11px;
	color: #2e2e2e;
	margin-top:0px;
	margin-left:0px;
	
	scrollbar-3dlight-color: white;
	scrollbar-arrow-color: #959595;
	scrollbar-base-color: white;
	scrollbar-darkshadow-color: white;
	scrollbar-face-color: #E2E2E2;
	scrollbar-highlight-color: #959595;
	scrollbar-shadow-color: #959595;
	scrollbar-track-color: #F1F1F1;
}

fieldset { border: 1px solid #ccc; }
fieldset legend { border: 1px solid #ccc; font-size: 12px; padding: 5px; font-weight: bold;color:#336699}

.bodytext{FONT-FAMILY: Verdana;color: #99CCCC;font-size: 11px;color: #2F4F4F;}
.bodytextbold{FONT-WEIGHT: bold;FONT-FAMILY: Verdana;color: #000000;font-size: 11px;color: #000000;}
.logotext{FONT-FAMILY: Arial;color: #99CCCC;font-size: 9px;color: #2F4F4F;}
.phone{FONT-FAMILY: Verdana; color: #99CCCC;font-size: 10px;color: #000000;FONT-WEIGHT: bold;}

.MainHeading {FONT-WEIGHT: bold; FONT-SIZE: 13px;COLOR: #003366; FONT-FAMILY: Verdana; TEXT-ALIGN: left;}

.BodyHeading {FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #2F4F4F; FONT-FAMILY: Verdana; TEXT-ALIGN: left;line-height:20px;}
.whiteheading {FONT-WEIGHT: bold; FONT-SIZE: 11px;COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: center;line-height:20px;}
.bodyparagraph {margin-left:10px;font-family: Verdana;
			font-size: 11px;font-weight: normal;line-height:13px;color: "#2F4F4F";text-decoration: none;font-style: normal;
			word-spacing: 3px}

.imagemargin {margin-right:4px;margin-left:5px;margin-top:0px; }
.imagemargin1 {margin-right:4px;margin-left:5px;margin-top:3px; }
.imagemargin2 {margin-top:5px;margin-right:0px; }
.imagemargin3 {margin-bottom:3px; }
.imagemargin4 {margin-right:0px;margin-left:5px;margin-top:3px; }

.radio{BACKGROUND-COLOR: red;}
.lineht{line-height:3px;}

.border_tblr {
	border-color: silver;
	border-width: 1px;
	border-style: solid;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.border_blr {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: #336699;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #336699;
	border-left-color: #336699;
}
.border_top {
	border-top-color: #336699;
	border-top-width: 1px;
	border-top-style: solid
}

.border_left {
	border-left-color: #336699;
	border-left-width: 1px;
	border-left-style: solid
}

.border_right {
	border-right-color: #336699;
	border-right-width: 1px;
	border-right-style: solid
}

.border_bottom {
	border-bottom-color: #336699;
	border-bottom-width: 1px;
	border-bottom-style: solid
}

#contactdetails {
	height: 26px;
	margin-top:25px;
	text-align: right;
			
}


#contactdetails div {
	color: #336699;
}



#contactdetails h2 {
	color: #c4d3e1;
	margin: 0;
	font-size: 24px;
	
}

.pseudobuttonrow {
	margin: 0px;
	padding: 5px;
	text-align: center;
}

.pseudobuttonlink {
	line-height: 20px;
	height: 20px;
	margin: 0;
	font-size: 11px;
	COLOR: #ffffff;
	font-weight: bold;
	text-decoration: none;
	
}
a.pseudobuttonlink {
	width: 125px;
	height: 20px;
	background-color: #336699;
	COLOR: #ffffff;
	text-decoration: none;
	border:thin outset #dedede;
}
a:hover.pseudobuttonlink {
	COLOR: #ffffff;
	text-decoration: none;
}
a:visited.pseudobuttonlink {
	COLOR: #ffffff;
	text-decoration: none;
}
span.info_question{
	font-weight: bold;
	font-size: 12px;
	width:12px;
	height:12px;
	background-image: url("../insurance-demo/images/info.gif");
	color: Red !important;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	}
	




